gsw_z_from_p {gsw} | R Documentation

## Height from pressure (48-term equation)

### Description

Height from pressure (48-term equation)

### Usage

    gsw_z_from_p(p, latitude)

### Arguments

`p` | sea pressure [ dbar ]
`latitude` | latitude in decimal degrees north [ -90 ... +90 ]

### Value

height [ m ]

### References

http://www.teos-10.org/pubs/gsw/html/gsw_z_from_p.html

### See Also

This is (almost) the reverse of `gsw_p_from_z`

### Examples

    gsw_z_from_p(10, 4) # -9.9445831334188

[Package gsw version 1.0-3 Index]